article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary

{

	display:block;

}



audio,canvas,video

{

	display:inline-block;

}



audio:not([controls])

{

	display:none;

	height:0;

}



script

{

	display:none!important;

}



html

{

	font-family:sans-serif;

	-ms-text-size-adjust:100%;

	-webkit-text-size-adjust:100%;

}



body

{

	background-color:#e3e4e5;

	color:#666;

font-family: 'Gotham A', 'Gotham B', Arial, Helvetica, sans-serif;

	

	font-weight:400;

	font-style:normal;

	line-height:1.5;

	cursor:default;

	border-top:10px solid #10263b;

	margin:0;

	padding:0;

}


a

{

	background:transparent;

	color: #c1a176;

	text-decoration:none;

}



a:focus

{

	outline:thin dotted;

}



a:active,a:hover

{

	outline:0;

}



h1

{

	font-size:2em;

	margin:.67em 0;

}



abbr[title]

{

	border-bottom:1px dotted;

}



b,strong

{

	font-weight:700;

}



dfn

{

	font-style:italic;

}



hr

{

	-moz-box-sizing:content-box;

	box-sizing:content-box;

	height:0;

}



mark

{

	background:#ff0;

	color:#000;

}



code,kbd,pre,samp

{

	font-family:monospace, serif;

	font-size:1em;

}



pre

{

	white-space:pre-wrap;

}



q

{

	quotes:\201C \201D \2018 \2019;

}



small

{

	font-size:80%;

}



sub,sup

{

	font-size:75%;

	line-height:0;

	position:relative;

	vertical-align:baseline;

}



sup

{

	top:-.5em;

}



sub

{

	bottom:-.25em;

}



img

{

	border:0;

	-ms-interpolation-mode:bicubic;

	display:inline-block;

	vertical-align:middle;

}



svg:not(:root)

{

	overflow:hidden;

}



fieldset

{

	border:1px solid silver;

	margin:0 2px;

	padding:.35em .625em .75em;

}



button,input,select,textarea

{

	font-family:inherit;

	font-size:100%;

	margin:0;

}



button,input

{

	line-height:normal;

}



button,select

{

	text-transform:none;

}



button,html input[type=button],input[type=reset],input[type=submit]

{

	-webkit-appearance:button;

	cursor:pointer;

}



button[disabled],html input[disabled]

{

	cursor:default;

}



input[type=checkbox],input[type=radio]

{

	box-sizing:border-box;

	padding:0;

}



input[type=search]

{

	-webkit-appearance:textfield;

	-moz-box-sizing:content-box;

	-webkit-box-sizing:content-box;

	box-sizing:content-box;

}



input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration

{

	-webkit-appearance:none;

}



textarea

{

	overflow:auto;

	vertical-align:top;

	height:auto;

	min-height:50px;

}



table

{

	border-collapse:collapse;

	border-spacing:0;

}



h1,h2,h3,h4,h5,h6

{

	font-weight:300;

}



meta.foundation-mq-small

{

	font-family:"/only screen and (max-width: 40em)/";

	width:0;

}



meta.foundation-mq-medium

{

	font-family:"/only screen and (min-width:40.063em)/";

	width:40.063em;

}



meta.foundation-mq-large

{

	font-family:"/only screen and (min-width:64.063em)/";

	width:64.063em;

}



meta.foundation-mq-xlarge

{

	font-family:"/only screen and (min-width:90.063em)/";

	width:90.063em;

}



meta.foundation-mq-xxlarge

{

	font-family:"/only screen and (min-width:120.063em)/";

	width:120.063em;

}



*,:before,:after

{

	-moz-box-sizing:border-box;

	-webkit-box-sizing:border-box;

	box-sizing:border-box;

}



html,body

{

	font-size:14px;

}



a:hover

{

	cursor:pointer;

}



img,object,embed

{

	max-width:100%;

	height:auto;

	width:auto;

}



object,embed

{

	height:100%;

}



#map_canvas img,#map_canvas embed,#map_canvas object,.map_canvas img,.map_canvas embed,.map_canvas object

{

	max-width:none!important;

}



.clearfix

{

	zoom:1;

}



.text-left

{

	text-align:left!important;

}



.text-right

{

	text-align:right!important;

}



.text-center

{

	text-align:center!important;

}



.text-justify

{

	text-align:justify!important;

}



.antialiased

{

	-webkit-font-smoothing:antialiased;

	-moz-osx-font-smoothing:grayscale;

}



select

{

	width:100%;

}



.menu-open,.menu-open body

{

	height:100%;

	width:100%;

	overflow:hidden;

}



:focus

{

	outline:none;

}



::-moz-focus-inner

{

	border:0;

}



#masthead

{

	width:100%;

	max-width:1440px;

	zoom:1;

	background:#FFF;

	padding-bottom:3em;

	margin:0 auto;

}



#masthead .date-bar

{

	position:relative;

	width:100%;

	float:left;

	color:#10263b;

	text-align:right;

	padding:1.5em 1.07143em;

}



#masthead .site-title a

{

	background:url(images/ardstone-logo.png) 0 0 no-repeat;

	display:block;

	height:60px;

	overflow:hidden;

	text-indent:-9999px;

	width:274px;

}



#masthead .header-right

{

	position:relative;

	padding-left:1.07143em;

	padding-right:1.07143em;

	width:66.66667%;

	float:left;

}



#masthead .site-description

{

	color:#999;

	font-size:1.25em;

	padding-right:25%;

	margin:2em 0;

}



#site-navigation .menu-buttons li a

{

	opacity:0;

	transition:visibility 0 linear .5s .5s linear;

	visibility:hidden;

}



#site-navigation .menu

{

	align-items:flex-start;

	display:flex;

	justify-content:space-between;

	list-style:none;

	margin:0;

	padding:0;

}



#site-navigation .menu li

{

	border-top:1px solid #999;

	display:inline-block;

	margin-right:.5em;

	-webkit-perspective:600px;

	perspective:600px;

	-webkit-perspective-origin:50% 0;

	perspective-origin:50% 0;

	position:relative;

}



#site-navigation .menu li:last-child

{

	margin-right:0;

}



#site-navigation .menu li:after

{

	background-color:#DDD;

	content:"";

	height:100%;

	left:0;

	opacity:0.5;

	position:absolute;

	top:0;

	width:100%;

	z-index:-1;

	-webkit-transition:0 .4s opacity .4s;

	transition:transform .4s opacity .4s;

	-webkit-transition-timing-function:cubic-bezier(0.7,0,0.3,1);

	transition-timing-function:cubic-bezier(0.7,0,0.3,1);

	-webkit-transform:rotateX(-90deg);

	transform:rotateX(90deg);

	-webkit-transform-origin:50% 0;

	transform-origin:50% 0;

}



#site-navigation .menu li:hover:after

{

	opacity:1;

	-webkit-transform:rotateX(0deg);

	transform:rotateX(0deg);

}



#site-navigation .menu li:hover a

{

	color:#10263b;

	left:.5em;

}



#site-navigation .menu li a

{

	color:#999;

	display:block;

	font-size:.857em;

	left:0;

	position:relative;

	text-transform:uppercase;

	transition:all .4s;

	padding:.75em 1.5em .75em 0;

}



#site-navigation .menu .current-menu-item

{

	border-top:2px solid #10263b;

	pointer-events:none;

}



#site-navigation .menu .current-menu-item a

{

	color:#333;

}



#primary

{

	width:100%;

	max-width:1440px;

	zoom:1;

	background:#FFF;

	margin:0 auto;

min-height:700px;

}



article.standard-layout header .inner

{

	border-bottom:1px solid #CCC;

	border-top:0px solid #CCC;

	color:#10263b;

	text-transform:uppercase;

	margin:0 0 1em;

	padding:.25em 0;

}



article.standard-layout .entry-middle, .blog .entry-middle, .archive .entry-middle

{

	position:relative;

	padding-left:1.07143em;

	padding-right:1.07143em;

	width:66.66667%;

	float:right;

}



article.standard-layout .entry-middle .inner {

	position: relative;

}



article.standard-layout .entry-bottom, .blog .entry-bottom, .archive .entry-bottom

{

	position:relative;

	padding-left:1.07143em;

	padding-right:1.07143em;

	width:33.33333%;

	float:left;

	clear:left;

}



article.standard-layout .entry-image

{

	border-bottom:1px solid #CCC;

	padding-bottom:2em;

}



article.standard-layout .entry-content,article.standard-layout .entry-excerpt

{

	color:#888;

	font-size:.857em;

}



#colophon

{

	width:100%;

	max-width:1440px;

	zoom:1;

	background:#FFF;

	padding-top:1em;

	text-align:right;

	margin:0 auto;

}



#colophon .footer-inner

{

	position:relative;

	padding-left:1.07143em;

	padding-right:1.07143em;

	width:100%;

	float:left;

}



#colophon .site-info

{

	border-top:1px solid #DDD;

	font-size:.857em;

	padding:1em 0;

}



#home-page-items .home-page-panel

{

	border-left:2px solid #FFF;

	border-right:2px solid #FFF;

	float:left;

	height:675px;

	position:relative;

	width:33.33333%;

}



#home-page-items .home-page-panel.first

{

	border-left:4px solid #FFF;

}



#home-page-items .home-page-panel.last

{

	border-right:4px solid #FFF;

}



#home-page-items .panel-row

{

	zoom:1;

	border-bottom:4px solid #FFF;

	height:calc(100%/3);

	position:relative;

	width:100%;

	z-index:1;

}



#home-page-items .panel-item

{

	background-color:#10263b;

	float:left;

	height:100%;

	position:relative;

	width:50%;

	padding:1em 1em 3.5em;

}



#home-page-items .panel-item .entry-title

{

	color:#FFF;

	margin-top:0;

	text-transform:uppercase;

}



#home-page-items .panel-item .entry-excerpt

{

	color:#DDD;

}



.read-more

{

	

	

	font-size:12px;

	border-top:1px solid #34495C;

	bottom:0;

	color:#c1a176;

	left:0;

	line-height:1em;

	position:absolute;

	text-transform:uppercase;

	transition:all .2s ease-out .2s;

	width:100%;

	z-index:1;

	padding:1em 1em 1em 2.5em;

}



.read-more:hover

{

	transition-delay:0;

	padding:2em 1em 2em 2.5em;

}



.read-more:hover:after

{

	transition-delay:.2s;

	width:100%;

}



.read-more:before

{

	content:"\f105";

	font-family:FontAwesome;

	font-size:1.5em;

	left:.75em;

	margin-top:-.3em;

	position:absolute;

	top:50%;

}



.read-more:after

{

	background:#34495C;

	content:'';

	position:absolute;

	z-index:-1;

	-webkit-transition:all .2s;

	-moz-transition:all .2s;

	transition:all .2s;

	width:0;

	height:100%;

	top:0;

	left:0;

}



.read-more span

{

	display: block;

	line-height: 1.25;

}



.read-more span + span

{

	margin-top: 6px;

}



.read-more .fund

{

	color: #fff;

}



.archive-listing .read-more {

	display: block;

	padding:1em;

	position: relative;	

}



.archive-listing .read-more:hover

{

	padding:1em;

}



.archive-listing .read-more:before

{

	content:"\f105";

	font-family:FontAwesome;

	font-size:1em;

	left:auto;

	margin-right: 0.5em;

	margin-top:0;

	position:relative;

	top:auto;

}



#home-page-items .panel-item .entry-excerpt,#home-page-items .panel-item .read-more

{

	font-size:.85em;

}



#home-page-items .panel-image

{

	background-position:center;

	background-repeat:no-repeat;

	background-size:cover;

	height:100%;

	left:0;

	position:absolute;

	top:0;

	width:100%;

}



#home-page-items .panel-splitter

{

	float:left;

	height:100%;

	width:50%;

}



#home-page-items .left

{

	border-right:2px solid #FFF;

	position:relative;

}



#home-page-items .left:after

{

	background-color:#FFF;

	content:"";

	display:block;

	height:100%;

	position:absolute;

	right:-4px;

	top:0;

	width:2px;

}



#home-page-items .right

{

	border-left:2px solid #FFF;

	float:right;

	position:relative;

}



#home-page-items .right:after

{

	background-color:#FFF;

	content:"";

	display:block;

	height:100%;

	position:absolute;

	left:-4px;

	top:0;

	width:2px;

}



[hidden],template,.hide,.screen-reader-text,#site-navigation .menu-toggle,#site-navigation .menu-buttons

{

	display:none;

}



figure,#masthead .site-title

{

	margin:0;

}



legend,button::-moz-focus-inner,input::-moz-focus-inner

{

	border:0;

	padding:0;

}



.clearfix:before,.clearfix:after,#masthead:before,#masthead:after,#primary:before,#primary:after,article.standard-layout:before,article.standard-layout:after,#colophon:before,#colophon:after,#home-page-items:before,#home-page-items:after,#home-page-items .panel-row:before,#home-page-items .panel-row:after, .entry-image

{

	content:" ";

	display:table;

}



.clearfix:after,#masthead:after,#primary:after,article.standard-layout:after,#colophon:after,#home-page-items:after,#home-page-items .panel-row:after

{

	clear:both;

}



#masthead .site-branding, article.standard-layout .entry-header, .blog .site-main > .entry-header, .archive .site-main > .entry-header

{

	

	position:relative;

	padding-left:1.07143em;

	padding-right:1.07143em;

	width:33.33333%;

	float:left;

	margin-top: 10px;

	text-transform:uppercase;

	font-weight:300;

	color:#10263b;

	border-top:thin solid #b8b8b8;

	margin-left: 15px;

	width: 31%;

	padding-left: 0em;

}



article.standard-layout,#home-page-items

{

	width:100%;

	max-width:1440px;

	zoom:1;

	margin:0 auto;

}



.archive-listing

{

	width:100%;

	max-width:1440px;

	zoom:1;

	margin:0 auto;

	margin-left: -0.14285em;

	margin-right: -0.14285em;

}



.archive-listing article

{

	position:relative;

	padding-left:0.14285em;

	padding-right:0.14285em;

	width:25%;

	float:left;

	text-align: center;

	margin-bottom: 1.5em;

}



.archive-listing article .inner

{

	background-color: #10263b;

}



.archive-listing article .listing-image img

{

	width: 100%;

}



.archive-listing article .listing-header

{

	padding: 1em;

}



.archive-listing article .listing-title

{

	color: #FFF;

	font-size: 16px;

	margin: 0;

	text-transform: uppercase;

	font-weight:300;

}



.type-portfolio-item .entry-middle {

	width:100%;

	max-width:1440px;

	zoom:1;

	margin:0 auto;

	margin-left: -0.14285em;

	margin-right: -0.14285em;

}



.type-portfolio-item .main-image

{

	position:relative;

	padding-left:0.14285em;

	padding-right:0.14285em;

	width:66.66667%;

	float:left;

}



.type-portfolio-item .other-images {

	position:relative;

	padding-left:0.14285em;

	padding-right:0.14285em;

	width:33.33333%;

	float:right;

}



.type-portfolio-item .more-info {

	border-top: 3px solid #FFF;

	bottom: 0;

	position:absolute;

	padding-left:0.14285em;

	padding-right:0.14285em;

	right: 0;

	width:33.33333%;

	float:right;

}



.type-portfolio-item .other-images img {

	margin-bottom: 0.2837em;

	width: 100%;

}



.type-portfolio-item .more-info .read-more {

	background: #10263b;

	display: block;

	left: auto;

	padding: 1em;

	position: relative;

	top: auto;

}



.page .type-portfolio-item .read-more:hover

{

	padding:1em;

}



.single .type-portfolio-item .read-more:before

{

	content:"\f138";

	font-family:FontAwesome;

	font-size:1em;

	left: auto;

	right:1em;

	margin-right: 0.5em;

	margin-top:-0.3em;

	position:absolute;

	top:50%;

}



.single .type-portfolio-item header .entry-title {

	margin-bottom: 0;

}



.single .type-portfolio-item header .entry-location {

	color: #999;

	font-size: 0.8em;

	margin: 0 0 0.5em;

}



.single .type-portfolio-item .entry-meta {

	color: #999;

	font-size: 0.8em;

	text-align: left;

}



.single .type-portfolio-item .entry-meta th {

	font-weight: normal;

	width: 100px;

}



#map-canvas {

	height: 230px;

	width: 100%;

}



#map-canvas  img {

	max-width: none;

	width: auto;

}



.blog .post, .archive .post {

	position:relative;

	padding-left:0.14285em;

	padding-right:0.14285em;

	width:25%;

	float:left;

	margin-bottom: 0.2857em;

}



.blog .article-inner, .archive .article-inner {

	background-color: #ededed;

	padding: 1em 1em 4em;

	position: relative;

}



.blog .post:nth-child(2n) .article-inner, .archive .post:nth-child(2n) .article-inner {

	background-color: #f9f9f9;

}



.blog .entry-image, .archive .entry-image {

	margin: -1em -1em 0 -1em;

}



.blog .entry-image img, .archive .entry-image img {

	width: 100%;

}



.blog .entry-title, .archive .entry-title {

	font-size: 1em;

	margin-top: 2em;

}



.blog .entry-title a, .archive .entry-title a {

	color: #10263b;

	font-weight: 500;

	line-height: 1.25;

}



.blog .posted-on, .archive .posted-on {

	display: block;

	font-size: 0.875em;

	margin-top: 2em;

}



.blog .entry-content, .archive .entry-content {

	font-size: 0.8735em;

}



.blog .read-more, .archive .read-more {

	border-top-color: #ccc;

	color: #10263b;

}



.blog .read-more:hover, .archive .read-more:hover {

	color: #c1a176;

}



@media all and (max-width: 1024px) {

	body:after

	{

		background-color:rgba(255,255,255,0.75);

		content:"";

		bottom:0;

		left:0;

		opacity:0;

		position:absolute;

		right:0;

		top:0;

		transition:visibility 0 linear .8s .4s linear .4s;

		visibility:hidden;

		z-index:90;

	}

	

	.menu-open body:after

	{

		opacity:1;

		transition-delay:0;

		visibility:visible;

	}

	

	#site-navigation

	{

		background:#10263b;

		left:calc(-100% + 5em);

		height:100%;

		position:fixed;

		transition:left .4s ease-out .4s;

		top:0;

		width:calc(100% - 5em);

		z-index:100;

	}

	

	.menu-open #site-navigation

	{

		box-shadow:0 0 5px 0 rgba(0,0,0,0.5);

		left:0;

		transition-delay:0;

	}

	

	#site-navigation .menu-buttons

	{

		display:block;

		left:100%;

		list-style:none;

		position:absolute;

		top:1.5em;

		margin:0 0 0 1em;

		padding:0;

	}



	.admin-bar #site-navigation .menu-buttons {

		top: 4.5em;

	}

	

	.menu-open #site-navigation .menu-buttons li a

	{

		opacity:1;

		transition-delay:.4s;

		visibility:visible;

	}

	

	#site-navigation .menu-toggle,#site-navigation .menu-buttons a

	{

		-webkit-appearance:none;

		background-color:#c1a176;

		border:none;

		border-radius:50%;

		box-shadow:0 0 3px 3px rgba(0,0,0,0.5);

		color:#FFF;

		display:block;

		height:3em;

		margin-bottom:1.5em;

		-webkit-tap-highlight-color:transparent;

		text-align:center;

		transition:all .4s linear .4s;

		width:3em;

		padding:0;

	}

	

	#site-navigation .menu-toggle i,#site-navigation .menu-buttons a i

	{

		font-size:2em;

		line-height:1.5em;

	}

	

	#site-navigation .menu-toggle.toggled,#site-navigation .menu-buttons a.toggled

	{

		filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1);

		-webkit-transform:rotate(90deg);

		-moz-transform:rotate(90deg);

		-ms-transform:rotate(90deg);

		-o-transform:rotate(90deg);

		transform:rotate(90deg);

		transition-delay:0;

	}

	

	#site-navigation .menu-primary-navigation-container

	{

		height:100%;

	}

	

	#site-navigation .menu

	{

		display:block;

		overflow:scroll;

		height:100%;

	}

	

	#site-navigation .menu li

	{

		display:block;

		margin-right:0;

	}

	

	#site-navigation .menu li:hover:after

	{

		display:none;

	}

	

	#site-navigation .menu li:hover a

	{

		color:inherit;

		left:0;

	}

	

	#site-navigation .menu li a

	{

		color:#FFF;

		letter-spacing:1px;

		padding:2em 1em;

	}

	

	#site-navigation .menu .current-menu-item

	{

		border-top:1px solid #FFF;

		pointer-events:none;

	}

	

	#site-navigation .menu .current-menu-item a

	{

		background-color:#34495C;

		color:#c1a176;

	}

	.blog .post, .archive .post

	{

		width: 33.3334%;

	}



	.blog .entry-image, .archive .entry-image

	{

		margin: 0;

		width: 100%;

	}

}



@media all and (max-width: 900px) {

	#masthead .site-branding,#masthead .header-right

	{

		position:relative;

		padding-left:1.07143em;

		padding-right:1.07143em;

		width:100%;

		float:left;

	}

	

	#home-page-items .home-page-panel

	{

		border-left:none;

		border-right:none;

		height:400px;

		width:100%;

	}

	

	#home-page-items .home-page-panel.first

	{

		border-left:none;

	}

	

	#home-page-items .home-page-panel.last

	{

		border-right:none;

	}

	

	#home-page-items .panel-row

	{

		height:50%;

	}

	

	#home-page-items .panel-row.drop

	{

		display:none;

	}



	.archive-listing article

	{

		width:50%;

	}

	.blog .post, .archive .post

	{

		width: 50%;

	}

}



@media all and (max-width: 700px) {

	#home-page-items .home-page-panel

	{

		height:auto;

	}

	

	#home-page-items .panel-row

	{

		border-bottom:none;

		height:auto;

	}

	

	#home-page-items .panel-item

	{

		border:none;

		height:auto;

		width:100%;

	}

	

	#home-page-items .panel-item .read-more

	{

		text-align:center;

	}

	

	#home-page-items .panel-image

	{

		float:left;

		position:relative;

	}

	

	#home-page-items .panel-image,#home-page-items .panel-item

	{

		margin-bottom:1em;

		min-height:300px;

	}

	

	#masthead .site-description,#home-page-items .left:after,#home-page-items .right:after

	{

		display:none;

	}

	

	#home-page-items .left,#home-page-items .right

	{

		border:none;

	}



	article.standard-layout .entry-top, article.standard-layout .entry-middle, .blog .entry-middle, .archive .entry-middle {

		margin-bottom: 1em;

	}



	article.standard-layout .entry-header, .blog .site-main > .entry-header, .archive .site-main > .entry-header, article.standard-layout .entry-middle, .blog .entry-middle, .archive .entry-middle, article.standard-layout .entry-bottom, .blog .entry-bottom, .archive .entry-bottom {

		width: 100% !important;

	}



	article.standard-layout .entry-header, .blog .site-main > .entry-header, .archive .site-main > .entry-header {

		padding: 0 1.25em;

	}



	.blog .post, .archive .post {

		width:50%;

	}

}



@media all and (max-width: 480px) {

	.archive-listing article

	{

		width:100%;

	}

	.blog .post, .archive .post {

		width:100%;

	}

}

.page-id-1335 .entry-content p {
    display: block;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

/*Sams style*/
@media all and (min-width: 1025px) {
	header{
		z-index:40!important;	
		position:relative;
	}
	
	 .sub-menu{
		display:none;
		padding-left:0;
		position:absolute;
		width:100%;
		background-color:#f1f1f1;
		
			
	}
	.sub-menu li{
		display:block !important;
		font-size:12px;
		width:100%;
		padding-left:10px;
	}
	#site-navigation .sub-menu li:hover {
		background-color:#ffffff !important;
	}
}
#carousel{
	height: 100%;
	width:100%;
	
}
.panel-image .item{
	height: 675px;
	width:100%;
	background-color:red;
}
/*	.panel-image{
height: 675px;
	width:100%;
}*/
.panel-image .item{
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	height: 675px;
	width:100%;
}
.carousel-inner {
	margin:0;
	padding:0;
}
@media all and (max-width: 700px) {
	#home-page-items{
	position:relative;
}
	#home-page-items .panel-image.three{
		
		position:absolute;
		height:300px;
		top:314px;
		
	}
}
/*carousel fade effect*/


